"Add Date" = "Lisää päiväys";
"Add Number Sequence" = "Lisää numerosarja";
"Apply to:" = "Muokkaa:";
"Batch Rename" = "Nimeä kohteita uudelleen";
"Case sensitive:" = "ABC ≠ abc:";
"Change Case" = "Suuret/pienet kirjaimet";
"Change case to:" = "Muuta kirjaimet:";
"Creation date" = "Luontipäivä";
"Day of month:" = "Päivän numero:";
"Day of week:" = "Viikonpäivä:";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "Raahaa tiedostoja tähän listaan valitaksesi muokattavia tiedostoja. Voit valita ja poistaa tietyt tiedostot tai raahata tiedostot uuteen järjestykseen.";
"Entire text" = "Koko teksti";
"Every occurrence" = "Jokainen esiintymä";
"Extension" = "Tiedostopääte";
"Extension with dot" = "Tiedostopääte ja piste";
"First occurrence" = "Ensimmäinen esiintymä";
"Format:" = "Muoto:";
"Hour:" = "Tunti:";
"Insert Text" = "Lisää teksti";
"Last occurrence" = "Viimeinen esiintymä";
"Loading files..." = "Ladataan tiedostoja...";
"Minute:" = "Minuutti:";
"Mode:" = "Moodi:";
"Modification date" = "Muokkauspäivä";
"Month:" = "Kuukausi:";
"Name" = "Nimi";
"Name with extension" = "Nimi ja tiedostopääte";
"No items will be renamed." = "Yhtään kohdetta ei nimetä uudelleen.";
"Padding:" = "Sisennys:";
"Position:" = "Sijainti:";
"Prefix:" = "Etuliite:";
"Processing new names..." = "Käsitellään uusia nimiä...";
"Renaming files..." = "Nimetään tiedostoja...";
"Replace RegEx" = "Korvaa RegEx";
"Replace RegEx:" = "Korvaa RegEx:";
"Replace Text" = "Korvaa teksti";
"Replace text:" = "Korvaa teksti:";
"Second:" = "Sekunti:";
"Some errors occurred during renaming and not all files were renamed." = "Nimettäessä tiedostoja tapahtui virheitä, joten osaa tiedostoista ei nimetty uudelleen.";
"Start value:" = "Alkuarvo:";
"Step value:" = "Loppuarvo:";
"Suffix:" = "Pääte:";
"Text:" = "Teksti:";
"Type text and drag date elements to create a format" = "Syötä tekstiä ja raahaa päiväyselementtejä luodaksesi muotoilun.";
"Type:" = "Tyyppi:";
"Year:" = "Vuosi:";
"items will be renamed." = "kohdetta nimetään uudelleen.";
"items would have conflicting names." = "kohteelle syntyisi nimiristiriita.";
"with text:" = "tekstillä:";
